<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_skip_next_24dp_dark" android:state_focused="true" android:state_pressed="true" />
    <item android:drawable="@drawable/ic_skip_next_24dp_dark" android:state_focused="false" android:state_pressed="true" />
    <item android:drawable="@drawable/ic_skip_next_24dp" android:state_focused="true" android:state_pressed="false" />
    <item android:drawable="@drawable/ic_skip_next_24dp" android:state_focused="false" android:state_pressed="false" />
</selector>